@font-face {
  font-family: "Neue Haas Unica Regular";
  src: url("../fonts/NeueHaasUnica-Regular.woff2") format("woff2"), url("../fonts/NeueHaasUnica-Regular.woff") format("woff"),
    url("../fonts/NeueHaasUnica-Regular.ttf") format("truetype"), url("../fonts/NeueHaasUnica-Regular.svg") format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Neue Haas Unica MediumItalic";
  src: url("../fonts/NeueHaasUnica-MediumItalic.woff2") format("woff2"), url("../fonts/NeueHaasUnica-MediumItalic.woff") format("woff"),
    url("../fonts/NeueHaasUnica-MediumItalic.ttf") format("truetype"), url("../fonts/NeueHaasUnica-MediumItalic.svg") format("svg");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Neue Haas Unica Medium";
  src: url("../fonts/NeueHaasUnica-Medium.woff2") format("woff2"), url("../fonts/NeueHaasUnica-Medium.woff") format("woff"),
    url("../fonts/NeueHaasUnica-Medium.ttf") format("truetype"), url("../fonts/NeueHaasUnica-Medium.svg") format("svg");
  font-weight: 500;
  font-style: normal;
}
